/**
 * Created by Mai on 2017/9/14.
 */

let mongoose = require("mongoose");
let Schema = mongoose.Schema;
let collectionName = 'proj_setting';
let projSettingSchema = {
    projectID: Number,
    // 列设置
    main_tree_col: {
        type: Schema.Types.Mixed,
        default: {}
    }
};
mongoose.model(collectionName, new Schema(projSettingSchema, {versionKey: false, collection: collectionName}));
